﻿.dataTableFilters .marginTp25 .dataTables_filter {
    margin-top: -2.1rem;
    margin-right: 9.5rem;
}
.dataTableFilters .marginTp25 .dataTables_length {
    margin-top: -1.95rem;
    margin-right: 1.9rem;
}
.dataTableFilters .marginTp25 .dataTables_length select,
.dataTableFilters .extraMarginTp25 .dataTables_length select,
.dataTableFilters .extraFilterIcons .dataTables_length select,
.dataTableFilters .extraFilterIcons2 .dataTables_length select,
.dataTableFilters .dataTblFilterWithRightFilter .dataTables_length select,
.dataTableFilters .filterWithCustomDefBtns .dataTables_length select,
.dataTableFilters .filterWithThreeListIcons .dataTables_length select
 {
    height: 1.35rem;
    padding-top: 0;
    width: 27% !important;
}
.dataTableFilters .FilterOnPopup .dataTables_filter{
      margin-top: -2.1rem;
      margin-right: 7.8rem;
}
.dataTableFilters .FilterOnPopup .dataTables_length{
     margin-top: -1.9rem;    
     margin-right: -0.3rem; 
}
.dataTableFilters .FilterOnPopup .dataTables_length select{
    height: 1.4rem;
    padding-top: 0;
    width: 29% !important;
}
.dataTableFilters .extraMarginTp25 .dataTables_filter {
    margin-top: -2.3rem;
    margin-right: 9.5rem;
}
.dataTableFilters .extraMarginTp25 .dataTables_length {
    margin-top: -2.3rem;
    margin-right: 1.3rem;
}
.dataTableFilters .dataTblFilterWithRightFilter .dataTables_filter {
    margin-top: -2.2rem;
    margin-right: 9.5rem;
}
.dataTableFilters .dataTblFilterWithRightFilter .dataTables_length {
    margin-top: -2rem;
    margin-right: 1.6rem;
}
.dataTableFilters .width100 .dataTables_length label {
    width: 100% !important;
}
.dataTableFiltersEncounter .marginTp25 .dataTables_filter {
    margin-top: -1.9rem;
    margin-right: 9.5rem;
}
.dataTableFiltersEncounter .marginTp25 .dataTables_length {
    margin-top: -2.3rem;
    margin-right: 1.3rem;
}
.dataTableFiltersEncounter .encounterfilters {
    margin-right: 0.5rem;
    margin-top: -0.5rem;
}
.dataTableFiltersEncounter .encounterfiltersBtn {
    margin-right: -27rem;
    margin-top: -0.2rem;
}
.padR5 {
    padding-right: 5px !important;
}
.padL13{
    padding-left:13px;
}
.marR5 {
    margin-right: 5px;
}
.dataTableFilters .extraFilterIcons .dataTables_filter {
    margin-top: -2.2rem;
    margin-right: 13.2rem;
}
.dataTableFilters .extraFilterIcons .dataTables_length {
    margin-top: -2.1rem;
    margin-right: 5.5rem;
}
.dataTableFilters .extraFilterIcons2 .dataTables_filter {
    margin-top: -1.7rem;
    margin-right: 25.5rem;
}
.dataTableFilters .extraFilterIcons2 .dataTables_length {
    margin-top: -1.7rem;
    margin-right: 17rem;
}
#divPresetDetails label {
    width: 6.7rem;
}
.selectPresetlabel_1 label {
    width: 9rem;
}
#Vendor label {
    width: 8.3rem;
}
#Vendor-Contact label {
    width: 4rem;
}
.associated-locations-hgt label {
    width: 8rem;
}
#frmAddEditFeeSchedule label {
    width: 7.99rem;
}
#Pricing-Category label {
   width: 4.1rem;
}
.SchoolManagementDetails label {
    width: 6rem;
}
.addEPDiv label {
    width: 5.1rem;
}
.practice_location_addresses8 label {
    width: 6.9rem;
}
.schedular-detail label {
    width: 3.9rem;
}
.frmAddEditFeeDetails1 label {
    width: 4.5rem;
}
.frmAddEditFeeDetails2 label {
    width: 9.1rem;
}
.frmAddEditFeeDetails3 label {
    width: 7.2rem;
}
.GeneralInfo label {
    width: 6.44rem;
}
.CommunicationInfo label {
    width: 8.33rem;
}
.TestOrdersInfo label {
    width: 6.999rem;
}
.IntegratedServices label {
    width: 8rem;
}
.serviceUserInfoGrid .eyeclinicPortalInfo .dataTables_filter {
               margin-top: -1rem;
               margin-right: 1rem;
}
.serviceUserInfoGrid .eyeclinicPortalInfo .dataTables_length {
            margin-top: -1rem;
            margin-right: 0.5rem;
            padding-right: 10px;
            width: 9rem;
}


.serviceUserInfoGrid .eyeclinicPortalInfo .dataTables_paginate {
    width:50% !important;
}
.serviceUserInfoGrid .eyeclinicPortalInfo .dataTables_length select {
    height: 1.35rem;
    padding-top: 0;
    width: 29% !important;
}
.wid34 {
    width: 34%;
}
.IntegrationServices label {
    width: 6rem;
}
.ExportDataUrl label {
    width: 6.24rem;
}
.ExportHostAddress label {
    width: 7.88rem;
}
.MEILabel label {
    width: 9.999rem;
}
.MEILabel2 label {
    width: 6.5rem;
}
.COMPORTLabel label {
    width: 5.88rem;
}
.FILESYSTEMLabel label {
    width: 8.33rem;
}
.code_complete label {
    width: 5.99rem;
}
.divCodeCompleteRuleExpression label {
    width: 3.2rem;
}
.divCodeCompleteRuleResult label {
    width: 3.49rem;
}
.InsuranceAddressLabel label {
    width: 3.33rem;
}
.addInsuranceCompanyDiv label {
    width: 9rem;
}
.addEditInsPopupInsDetailsLbl label{
    width:10rem;
}
.addContactInformationDiv label {
    width: 4.4rem;
}
.employer-detail label {
    width: 6.33rem;
}
.NotificationPreferencesLabel label {
    width: 7.4rem;
}
.SchedulerPreferencesLabel label {
    width: 4.7rem;
}
.cptCodeLabel label {
    width: 7.9rem;
}
.CodesBundleLabel label {
    width: 7rem;
}
.viewPBDiv label {
    width: 8.2rem;
}
.EmpManagementDetails label {
    width: 6rem;
}
.addPBDiv label {
    width: 8.3rem;
}
.practice-location-details label {
    width: 6.5rem;
}
.divSearchCodes {
    height: 200px;
    overflow-y: auto;
}
.divSelectedProblemsCodes {
    height: 250px;
    overflow-y: auto;
}
.divSelectedCodes {
    height: 150px;
    overflow-y: auto;
}
.add-permission-set label {
    width: 9.7rem;
}
.encounter-column > colspan2 {
    width: 218px;
}
.encounter-column > .cell.colspan10 {
    width: calc(100% - 13.625rem - 0.95rem - 1rem) !important;
    float: right !important;
    margin-left: 0.938rem !important;
    margin-right: 0.938rem !important;
}
.encounter-footer li,
.encounter-history li,
.pagination-footer li {
    display: inline-block;
    float: left;
    margin: 0px 0px;
}
.encounter-footer li,
.pagination-footer li {
    margin: auto;
}
.encounter-footer {
    bottom: 0.625rem;
    position: fixed;
    z-index: 9;
    width: 15.625rem;
    margin: auto;
    left: 48%;
}
.patenc-detail {
    width: calc(100% - 35.125rem - 1.25rem) !important;
    font-size: 0.875rem;
}
.patenc-detail .line-height22 {
    line-height: 2.2rem !important;
}
.layerClass .box1 > h3 span.elm-title {
    margin-left: 0rem;
}
.layerClass .box1 > h3 span {
    margin-right: 0px;
    margin-left: 0.4rem;
}
.layerClass .box1 > h3 {
    padding: 0px !important;
}
.patientEncClass .sidebar2 {
    width: 13.625rem;
}
.patientEncClass .span2 {
    width: 45% !important;
    display: inline-table;
}
.patientEncClass .span12 {
    width: 99.999984% !important;
}
.metro .patientEncClass label {
    line-height: 12px !important;
    text-align: left !important;
}
.patientEncClass textarea {
    resize: none;
}
.patientEncClass .gridster {
    position: relative;
    overflow: hidden !important;
}
.patientEncClass .gridster > * {
    margin: 0 auto;
    -webkit-transition: height .4s, width .4s;
    -moz-transition: height .4s, width .4s;
    -o-transition: height .4s, width .4s;
    -ms-transition: height .4s, width .4s;
    transition: height .4s, width .4s;
}
.patientEncClass .gridster .gs-w {
    z-index: 2;
    position: absolute;
}
.patientEncClass .ready .gs-w:not(.preview-holder) {
    -webkit-transition: opacity .3s, left .3s, top .3s;
    -moz-transition: opacity .3s, left .3s, top .3s;
    -o-transition: opacity .3s, left .3s, top .3s;
    transition: opacity .3s, left .3s, top .3s;
}
.patientEncClass .ready .gs-w:not(.preview-holder),
.patientEncClass .ready .resize-preview-holder {
    -webkit-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
    -moz-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
    -o-transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
    transition: opacity .3s, left .3s, top .3s, width .3s, height .3s;
}
.patientEncClass .gridster .preview-holder {
    z-index: 1;
    position: absolute;
    background-color: #99B9F2;
    border-color: #99B9F2;
    opacity: 0.3;
}
.patientEncClass .gridster .player-revert {
    z-index: 10 !important;
    -webkit-transition: left .3s, top .3s !important;
    -moz-transition: left .3s, top .3s !important;
    -o-transition: left .3s, top .3s !important;
    transition: left .3s, top .3s !important;
}
.patientEncClass .gridster .dragging,
.patientEncClass .gridster .resizing {
    z-index: 10 !important;
    -webkit-transition: all 0s !important;
    -moz-transition: all 0s !important;
    -o-transition: all 0s !important;
    transition: all 0s !important;
}
.patientEncClass .gs-resize-handle {
    position: absolute;
    z-index: 1;
}
.patientEncClass .gs-resize-handle-both {
    width: 20px;
    height: 20px;
    bottom: -8px;
    right: -8px;
    background-image: url('../Images/MsWin_resize.gif');
    background-position: top left;
    background-repeat: no-repeat;
    cursor: se-resize;
    z-index: 20;
}
.patientEncClass .gs-resize-handle-x {
    top: 0;
    bottom: 13px;
    right: -5px;
    width: 10px;
    cursor: e-resize;
}
.patientEncClass .gs-resize-handle-y {
    left: 0;
    right: 13px;
    bottom: -5px;
    height: 10px;
    cursor: s-resize;
}
.patientEncClass .gs-w:hover .gs-resize-handle,
.patientEncClass .resizing .gs-resize-handle {
    opacity: 1;
}
.patientEncClass .gs-resize-handle,
.patientEncClass .gs-w.dragging .gs-resize-handle {
    opacity: 0;
}
.patientEncClass .gs-resize-disabled .gs-resize-handle {
    display: none !important;
}
.patientEncClass [data-max-sizex="1"] .gs-resize-handle-x,
.patientEncClass [data-max-sizey="1"] .gs-resize-handle-y,
.patientEncClass [data-max-sizey="1"][data-max-sizex="1"] .gs-resize-handle {
    display: none !important;
}

.encpaneltab ul.main-tab-2{background-color:#eeeeee !important}

.encpaneltab ul.main-tab-2 li {
   background-color: #eeeeee !important;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
}
#clEvalPanelMainDiv .dataTable thead {
   border: 0px;
   background-color: #d0d0d0;
}

.encpaneltab ul.main-tab-2 li.ui-tabs-active {
    background-color: white !important;
}
.encpaneltab ul.main-tab-2 li {
     font-weight: 700 !important;
    padding: 0rem 1.689rem !important;
    /*color: #023c76;*/
    /*background-color: #fff !important;*/
    border: 1px solid rgb(199, 199, 199);
    /*border-top: 2px solid #feca3f;*/
    border-bottom: 0 !important;
}
.encpaneltab ul.main-tab-2 li.ui-tabs-active {
    border: 1px solid #d1d1d1 !important;
    color: #023c76 !important;
    border-bottom: 0 !important;
}
.ModifyValueList label {
    width: 5rem;
}
.newValueListName label {
    width: 3.4rem;
}
.divAuditTrailFind label {
    width: 7.3rem;
}
.PlanDetailsLabel label {
    width: 8.9rem;
}
#offlineCodeSelector label {
    width: 4.66rem;
}
/** Added by Rahul*/
/*Encounter form*/

.tbardivider{
    margin:0!important;
    width:2px!important;
}
#tbarSR div {
    padding-left: 10px;
    padding-right: 10px;
}
.encTextButton {
    color: #005CB9!important;
    cursor: pointer;
    padding: 0.6rem;
    font-size: 0.99rem;
    font-weight: 400;
}
.encTextButton:hover {
    color: #42aaff !important;
}
.disabled.encTextButton {
    color: #666!important;
}
.blue_gradient .window {
    background: #fff;
    position: relative;
    margin: 0;
    height: 100%;
}
.blue_gradient .window:before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 11.2rem;
    left: 0;
    margin-left: 0px;
    background: #014488;
    z-index: 1;
}
.blue_gradient2 .window:before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 13.1182rem;
    left: 0;
    margin-left: 0px;
    background: #014488;
}
aside.sidemenuLeft div {
    background-color: transparent!important;
}
aside.sidemenuLeft div div > div:first-child {
    color: #fff!important;
    font-size: 16px!important;
    text-transform: uppercase;
    margin-bottom: 0.8rem;
    text-align: center;
        font-weight: 500;
}
aside.sidemenuLeft div .sidemenuLeft .tree_ul_2 {
    background-color: #fff;
}
.sidemenuLeft .tree_ul_1 li.tree_li_expanded {
    background-color: transparent;
}
.sidemenuRight {
    border-left: 1px solid #D1D1D1;
}
.sidemenuRight > div:first-child > div:first-child > div {
    color: #005CB9!important;
    height: 26px!important;
    font-size: 16px!important;
    text-transform: uppercase;
    background-color: white !important;
    /*padding-top: 0.6rem;*/
    font-weight: 500;
}
.sidemenuRight .control_label {
    float: left;
    width: 1.6rem;
}
.sidemenuRight .control_div {
    float: left;
    margin-left: 1rem;
    width: 11rem;
}
.tree_ul_collapsed {
    display: none;
}
.tree_ul_expanded {
    display: block;
}
.toolbox span.input-control.checkbox.default-style {
    margin-top: -1.7rem;
    margin-right: 0.25rem;
}
.toolbox > div:first-child > div:first-child {
    border-top: 0 !important;
    padding-top: 3px;
}
.sidemenuRight .toolbox .properties_subhead {
    color: #7C7C7C !important;
    height: 20px !important;
    font-size: 14px !important;
    margin-bottom: 0.8rem;
    font-weight: 600 !important;
    border-top: 1px solid #dadada;
    font-weight: bold;
    padding: 10px 0 8px 0;
    margin-top: 6px;
}
.sidemenuRight .asidetxtbox_lbl {
    width: 6.7rem;
    float: left;
    text-align: right;
    margin-right: 10px;
}
.sidemenuRight .asidetxtbox_inp {
    width: 8.35rem;
    float: right;
}
.popupLeftPane {
    width: 11.1rem;
    float: left;
    display: block;
}
/*.popupContent:before{
    content:'';
    position:absolute;
    top:0;
    height:100%;
    width:1px;
    right:16rem;
    margin-left:0px;
    background:#D1D1D1;
}*/

.popupContent #wrapper div div div {
    /*border:0!important;*/
}
.fluid.grid .row .column {
    border: 0;
}
.tree_li_expanded.tree_li_1 .treeClass {
    visibility: hidden;
}
.tree_li_last.tree_li_1.tree_li_expanded {
    padding-top: 0.6rem!important;
    padding-bottom: 0.6rem!important;
}
.tree_li_collapsed.tree_li_1 div span div span {
    margin: 0;
}
.tree_li_expanded.tree_li_1 div span:first-child {
    color: #fff;
    font-size: .75rem;
    font-weight: 700;
    border-bottom: 1px solid #ffc500;
}
.tree_li_expanded.tree_li_1 .tree_ul_2.tree_ul_expanded span {
    color: #fff;
    font-weight: 400;
    border-bottom: none;
}
.MacOsChrome .tree_li_expanded.tree_li_1 .tree_ul_2.tree_ul_expanded span {
    font-weight: 700 !important;
    opacity: 0.99 !important;  
}
/*fixed for Mac*/
.tree_li_expanded.tree_li_1 .tree_ul_2.tree_ul_expanded span:hover {
    color: #fff;
    font-weight: 500;
}
.tree_ul_2.tree_ul_expanded .tree_li_last.tree_li_2 {
    padding: 0.3rem 0 0.3rem 1.1rem !important;
}
.tree_li_collapsed.tree_li_1 span {
    color: #A2C1EF;
    border-bottom: 1px solid #5b82ab;
    cursor: pointer;
}
.tree_li_collapsed.tree_li_1 span:hover,
.tree_li_collapsed.tree_li_1 span:hover {
    color: #fff;
}
.tree_li_collapsed.tree_li_1 div span span {
    text-indent: 0;
    display: inline-block;
    padding: 0;
    margin-bottom: 0.4rem;
    margin-top: 0.4rem;
    border-bottom: 0;
    cursor: pointer;
}
.tree_li_last.tree_li_collapsed.tree_li_1 .treeClass {
    visibility: hidden;
}
/*End Encounter form*/
.COMPLEXITYDETAILSlabels label {
    width: 19rem;
}
.examDetailsLabels label {
    width: 22rem;
}
.historyDetailsLabels label {
    width: 14rem;
}
ul.copytocopyfrom {
    list-style: none;
}
ul.copytocopyfrom li {
    list-style: none;
    margin: 5px;
}
.entryPaymentLabel label {
    width: 6.6rem;
}
.entryPaymentLabel2 label {
    width:6.2rem;
}
.entryPaymentInsuranceLabel label {
    width: 11rem;
}
.orderCostHeight {
    height: 12rem;
}
.EvidenceBasedLabel .sourceLbl {
    width: 9rem;
    display: block;
    margin: 0 !important;
    font-weight: 600;
}
#divPrevEncDataSupport,
#divExpCollSetting,
#divCopyFromPrevSetting {
    background-color: #eeeeee;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
#divPrevEncDataSupport #ulMapPrevEncData li,
#divExpCollSetting #ulMapPrevEncData li,
#divCopyFromPrevSetting #ulCopyFormPrevEncSettings li {
    background: transparent;
}
#EncounterGrid table tr:nth-child(odd) td {
    background: #fff;
}
#EncounterGrid table tr:nth-child(even) td {
    background: #eee;
}
.marginTp25 #tblInsuranceCompanies_filter{width:auto !important;}

tfoot.discountPlanFooter{
    background-color:#e5f2f7;
}
.LinkedAppointmentTypesGrid .dxgvControl_Metropolis .dxgvCSD{
    height:13.4vh !important;
}
.MiscellaneousSettingsPaddingbody{
    padding:3px;
}
.box_heading .bxHgtAddressesPrctLocation{
    height:22.7vh;
}
.box_heading .bxHgtDataTransSetPracLocPopup{
    height:20.95rem;
}
.box_heading .bxHgtSuperbillPracLocPopup, .box_heading .bxHgtPEVisionWebPracLocPopup, .box_heading .bxHgtUnprocessEquipmntPracLocPopup{
    height:31vh;
}
.lblWidthDataTransSetPracLocPopup label{
    width:10.5rem;
}
.OfsAdmnDrpMrgin{
    margin-right:15.5rem;
}
.customizedBottom{
    bottom:2px;
}
/*ul.sidebar2 li a {
    width: 100%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}*/
.dataTableFiltersEncounter .encounterfiltersTxt {
    margin-right: 8rem;
    margin-top: -0.5rem;
}
.dataTableFiltersEncounter .encounterfiltersBtn {
    margin-right: 0.5rem;
    margin-top: -0.5rem;
}
.addNewPOLabel label{
    width:7rem;
}
.bxHgtLogoPracLoc{
    height:9.3rem !important;
}
.addTerminalLabel label, .editTerminalLabel label{
    width:7.5rem;
}
.selectPresetHeight{
    height:6rem;
    overflow:auto;
}
.addUpdateDiscntPlanLbl label{
    width:7rem;
}
.ofsAdmnEnctrGeneralLbl label{
    width:6rem;
}
.bxHgtUpdatedGridAuditTrail, .bxHgtPreviousGridAuditTrail{
    height:15rem !important;
}
.bxHgtPreviousGridAuditTrail .dataTables_scrollBody, .bxHgtUpdatedGridAuditTrail .dataTables_scrollBody{
    height:13.5rem !important;
 }

.hamburgerDropDownPanel{
    width:19rem;
    background-color:white;
    border:1px solid #cfcfcf;
    z-index:999;
     -webkit-box-shadow: 0 4px 14px -1px rgba(0,0,0,.49);
    -moz-box-shadow: 0 4px 14px -1px rgba(0,0,0,.49);
    box-shadow: 0 4px 14px -1px rgba(0,0,0,.49);
    background-clip: padding-box;
    border-bottom: 5px solid #005cb9;
    cursor: auto
}

.hamburgerDropDownPanel .hamburgerDropDownPanelHover div{
    padding: 0.4rem 0px 0.4rem 1.3rem;
    cursor: pointer;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.428571429;
    color: #000;
}

.hamburgerDropDownPanel .hamburgerDropDownPanelHover ul{
    padding: 1.4rem 0px 0.4rem 1.3rem;
    cursor: pointer;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.428571429;
    color: #000;
}

.hamburgerDropDownPanel .hamburgerDropDownPanelHover div:nth-child(2){
    margin-top: 1rem;
}
/*.hamburgerDropDownPanel .hamburgerDropDownPanelHover div:last-child{
    padding-bottom: 1.3rem;
}*/

.hamburgerDropDownPanel div.hamburgerDropDownPanelHover > div:hover{
   text-decoration: none;
    font-weight: 600;
}
ul.ribbon-encounter-left-icons, ul.home-ribbon-left-icons,ul.ribbon-frames-left-icons{
    list-style:none;
    float:right;
    width:100%;
}
ul.ribbon-encounter-left-icons li{
    float: right;
    text-align: center;
    width: 14%;
    padding: 0.068rem;
    margin-left: 1.73px;
}
ul.home-ribbon-left-icons li{
    float: right;
    text-align: center;
}
ul.ribbon-encounter-left-icons li > a > span.EncounterSignOffNo:first-child{
    color:#42aaff;
}
ul.ribbon-encounter-left-icons li > a > span:first-child{
    color:#515151;
}
input[type="button"].primary.btnDataTransfer{
    background:#b5b5b5;
    border-color: #b5b5b5;
}


ul.ribbon-encounter-left-icons li > a:hover span{
    color:#42aaff;
}
.bxHgtParadEyesLabDwnld{
    height:19.5vh;
}
.lblWidthForOpticalCatalogFilter label{
    width:7.5rem;
}
.recall_preferences_label label{
    width:19rem;
}
.recallReasonsGeneralLabel label{
    width:5rem;
}
.box_heading .bgHgtRecallReasonGeneral{
    height:13rem;
    overflow:auto;
}
.loginInformationPopupLabel label{
    width:9rem;
}
.modules_claimsBox {
    height:38vh !important;
    }
.claims_carriertable {
    height:38vh !important;
    }
.modules_printLayout {
    height: 36vh !important;
}
/*#divVendorContacts .dataTables_length, #divVendorAccounts .dataTables_length{
	margin-top: -1.9rem;
    margin-right: 2rem;
}
#divVendorContacts .dataTables_length select, #divVendorAccounts .dataTables_length select{
	height: 1.35rem;
    padding-top: 0;
}*/
.OfsAdmnDrpDwnMrgin{
   margin-right:15.5rem;
}
.lblWidthPtFormsHIPAAPolicy label{
    width:7.2rem;
}
.reportRecallsQuickSearchFilterLabels #InsuranceCompanyID_DDD_PW-1 {
    top: auto !important;
    left: auto !important;
}
.dataTableFilters .filterWithThreeListIcons .dataTables_filter {
    margin-top: -2.3rem;
    margin-right: 36.5rem;
}

.dataTableFilters .filterWithThreeListIcons .dataTables_length {
    margin-top: -2.2rem;
    margin-right: 28.1rem;
}
.tabHeightOfAddNewUser{
    height:31.7rem;
    overflow:auto;
}
.userAndPermissionAccessLbl label{
    width: 6rem;
}
.changePasswordTextBox input[type=password] ,.changePasswordTextBox input.disableautofill {
    padding: 5px;
    font-size: 16px !important;
    font-weight: 500;
    height: 2rem;
}
.changePasswordTextBox input::placeholder {
    color: #afafaf;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #afafaf;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #afafaf;
}
.boxHgtUserPermisnSignPhoto img{
    /*margin-right: 0px !important;
    height: 15vh !important;
    width: 19vh !important;
    border: 1px solid #c7c7c7 !important;
    border-radius: 3px !important;
    padding: 2px !important;
    margin-top: 10% !important;*/
}
.boxHgtUserPermisnSignPhoto .signOuterDiv{    
height: 15vh !important;    
width: 19vh !important;    
margin-top: 10% !important;
}
.validInput {
    color: green;
}

.validInput:before {
    position: relative;
    left: -10px;
    content: "\2714";
}
.invalidInput:before {
    position: relative;
    left: -10px;   
    content: "\2022";
}
.staticContent:before {
    position: relative;
    left: -10px;   
    content: "\2022";
}
.boxHgtUserPermisnSignPhoto table tbody tr td, .bxHgtPermisnSetUserPopup table tbody tr td {
    padding: 0.100rem 0 0.100rem 0.235rem !important;
}
#userAndPermissionPopupTab .ui-state-disabled {
    opacity: 0.6 !important;
    pointer-events: none;
}

.ordr_mgmnt_paddingbody {
    padding: 2rem;
}

.general_quote_management label {
    width: 24rem;
}

.optical_general_ordrmgmnt label {
    width: 34rem;
}

.opticaladvanceprintlayout .dataTables_scrollBody {
    background-color: #eeeeee;
}

.paddingBodySchedulePrefBox {
    padding: 3.55rem;
}

.paddingBodyQckSearchPrefBox {
    padding: 3rem;
}

.box_heading .general_schedule_pref_label label {
    width: 16rem;
}

.box_heading .quick_search_pref_label label {
    width: 20rem;
}

.box .providergen_infopadding {
    padding: 0.3rem;
}

.inventory_general_label label {
    width: 14rem;
}
.encGeneralGridHeight {
    height: 79.5vh;
}
.Location_Claim_PopupLabel label {
    width: 9rem;
}
.late_Fee_preference_label .date-icon i{
    line-height:1.2rem !important;
}
.billing_statementPreference_Padding {
    padding-top: 19px;
    padding-bottom: 19px;
    padding-left: 10px;
    padding-right: 10px;
}
.third_party_statements_padding {
    padding-top: 4px;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 20px;
}
.quotemanagement_padding {
    padding-top: 3rem;
}
.transfer_charges_padding {
    padding: 1.7rem;
}
.HamburgerPad {
    margin-right: 1rem;
    margin-top: -9px;
}
.stepwizard3 {
    display: table;
    width: 31%;
    position: relative;
    margin: 0 auto;
}
.stepwizard3-row:before {
    top: 19px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 66%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
    left: 16%;
}
.stepwizard3-step {
  display: table-cell;
    text-align: center;
    position: relative;
    width: 24.33%;
}
.stepwizard3-step p {
    font-size: 1rem;
    font-weight: 700;
}
.stepwizard3-step p.primary {
    color:#000;
}
.stepwizard3-step p.default {
    color:gray;
}
.addEventtoTemplatelabel label{
    width: 11rem !important;
}
#AppointmentTemplateViewDevex .dxpcLite_Metropolis .dxpc-header .dxpc-headerContent{
    text-align:center;
}
#AppointmentTemplateViewDevex .dxpcLite_Metropolis .dxpc-header .dxpc-headerContent span{
    color: #005cb9;
    font-size: 1.7rem !important;
    padding: 0.5rem;
    padding-bottom: 1.5rem;
    margin-bottom: 8px;
    text-transform: uppercase;
    margin-top: 0px;
    font-weight: 600;
    height: 1.25rem;
    line-height: 1.5625rem;
}
.insurance_specific_claim_popup_label1 label {
    width: 6rem;
}

.insurance_specific_claim_popup_label2 label {
    width: 9rem;
}
.Vendor_address label {
    width: 3.9rem!important;
}
.id_numbers_label label{
    width:2.5rem;
}
.id_numbers_label2 label{
    width:11rem;
}
.listFilterWithOneIcon {
    margin-right: 13rem;
}
#showData .audit_trail_common_table{
    padding-left: 0px;
    padding-right: 0px;
}
.audit_trail_common_table{
    padding-left: 2rem;
    padding-right: 2rem;
}
.LinkedAppointmentTypesGrid2  .dxgvControl_Metropolis .dxgvCSD{
    height:13rem !important;
}
#form > .defaultElemStyle , div#elementTabOrder > div#elementBaseTabOrder{
    overflow:hidden;    
} 
div#elementTabOrder > div#elementBaseTabOrder{
    width:100% !important;
    overflow:auto !important;
}
#elementTabOrder.eleTbOrderWidth100{
    width:100% !important;
}
h3#divElementName > div.divElementNameIcons span , div.divElementNameIcons span ,h3#divTabOrderElementName span , h3#divNormalValueElementName span{
  font-style: normal;
  font-weight: normal;
  cursor:pointer;
  height:auto;
}
h3#divElementName > div.divElementNameIcons span.elm-title , div.divElementNameIcons span.elm-title , h3#divTabOrderElementName span.elm-title ,h3#divNormalValueElementName span.elm-title{
  font-style: normal;
  font-weight: 600;
  cursor:auto;
}
#encMainDiv div.divElementNameIcons span{
    line-height:23px;
}
#formbase div.divElementNameIcons span{
    line-height:23px;
}
@-moz-document url-prefix() {
    .enContentHt div.divElementNameIcons span{
    line-height:20px;
}
}
div#elementNormalValue > div#elementBaseNormalValue{
    overflow:hidden;
}
.addFacilitiesLabel label{
    width:6.6rem;
}
.userPermissionsLabel label{
    width:6rem;
}
.discountPlanFiltterLabel label{
    width: 5.89rem;
}
.eprescribe label{
    width:8rem;
}
#officeHourWizard .officeHourWizard .ohw-filter-controls-main label {
        width: 5rem;
}
#OAW_RecurrenceControl_Custom_mainDiv {
    width: 100%;
    overflow: auto;
}

#OAW_RecurrenceControl_mainDiv {
    width: 100%;
}
#officeHourWizard .dxEditors_edtRadioButtonChecked_Metropolis ,#officeHourWizard .dxEditors_edtRadioButtonUnchecked_Metropolis, .dxEditors_Custom .dxEditors_edtRadioButtonChecked_Metropolis ,.dxEditors_Custom .dxEditors_edtRadioButtonUnchecked_Metropolis{
    background-color:transparent;
}
.encounterFormleftnavbar span.encIcon{
    z-index: 99;
    top: 0;
    position: absolute;
    color: white;
    font-size: 20px;
    cursor:pointer;
}
.encounterFormleftnavbar .sidebar2 > li a{
    padding: .0rem 0.60rem 0rem 1.1rem;
    
}
.encounterFormleftnavbar .ui.subEncounterMenu > li > a{
    cursor:pointer;
}
.encounterFormleftnavbar .sidebar2 .underline{
    left: 1.099rem;
}
.encounterFormleftnavbar .sidebar2 > li:focus{
    outline:none;
}
.DocumentTypeLabel label{
    width:11rem;
}
#elementTabOrder label.radio{
    width:auto !important;
}
#ElementFields label{
    width:13rem;
}
.FlowsheetLabel_ label, label.FlowsheetLabel_{
    width:7rem;
}
.setUpFlowsheetLabel label{
    width:8rem;
}
.locationSuperbillLabel label{
    width:9rem;
}
.OtherAssessmentstabsLabel label{
    width:7rem;
}
#divAppointmentTemplate label{
    width:20rem;
}
.FacesheetActiveRXOrdersLabel label{
    width:5rem;
}
.addEditInsPopupClaimSetupLbl label{
    width:9rem;
}
.addEditInsPopupClaimSetupLbl2 label{
    width:9rem;
}
.addEditInsPopupEleClaimsInfoLbl label{
    width:9rem;
}
div.addInsColorBoxPadding .span3{
    padding:1px;
}
.addInsPopupColorBoxStyle{
    height:2rem;
    width:2rem;
    margin: 0 auto;
}
div.addEditInsColorBoxRow [class*="span"]{
    margin-left:0 !important;
}
div.addInsPopupColorBoxStyle:hover{
    border:1px solid #014488;
}
input[type=text]#txtSearchSrcElm:focus{
    box-shadow: none !important;
}
div.copytocopyfrom-main .dataTables_scrollBody{
    background-color: #f1f1f1;
}
.searchIconOnTextBox{
    margin:0 0 0 .25rem !important;
    width: 95% !important;
    height: auto !important;
    background-repeat: no-repeat;
    background-image: url(../../Images/Search-icon-data-table.png);
    background-position: right;
}
input[type="text"].textboxAsLable, input[type="password"].textboxAsLable{
    border: none;
    background-color: transparent;    
    box-shadow: none;
}
.LockUnlock  a:hover span{
    color:#000000;
}
#divO_A_W_Schedules .dxScheduler_ViewNavigator_Down_Metropolis {
    background-position: -2px -171px
}
#divO_A_W_Schedules .dxScheduler_ViewNavigator_DownHover_Metropolis {
    background-position: -64px -171px;
}
#divO_A_W_Schedules .dxScheduler_ViewNavigator_ForwardHover_Metropolis{
    background-position: -91px -170px;
}
#divO_A_W_Schedules .dxScheduler_ViewNavigator_BackwardHover_Metropolis{
    background-position:-117px -170px; 
}
#pt_encounter_detail #cell-content{
    background-color:transparent !important;
}
.claimbox_label label {
        width: 26rem;
}
.carrier_setup_label1 label{
    width:7rem;
}
.carrier_setup_label2 label{
    width:20rem;
}
ul.ulGridFields {
    height: 15rem;
    overflow: auto;
}

.statement_preference_label label {
    width: 21rem;
}

.statement_preference_label2 label {
    width: 23rem;
}

.third_party_statements_label label {
    width: 11rem;
}
/*office admin > modules > sceduler > Apply template right corner td height issue*/
#template_containerBlock_horizontalContainer .dxscRightTopCorner_Metropolis{    
height: 0!important;
}
.PL_Address_Tab_ ul.main-tab-2 li a {
         padding: 0.188rem 1.45rem !important;
}
/* width */
.SelectProvider ::-webkit-scrollbar {
    width: 3px;
}

/* Track */
.SelectProvider ::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
/* Handle */
.SelectProvider ::-webkit-scrollbar-thumb {
    background: #afaeae; 
}

/* Handle on hover */
.SelectProvider ::-webkit-scrollbar-thumb:hover {
    background: #7d7d7d; 
}
.dvframesData label{
    width:10rem;
}
.box_heading .ElectronicRemittanceBox{
    height:12rem;
}
.eligibilityPreference {
    height: 21.8rem !important;
}
.ElectronicRemittanceLabel label{
    width:10rem;
}
.enc_general_preferences_label label{
    width:10rem;
}
.encounter_specific_preferences_label label{
    width:17rem;
}
.box_heading .encounter_specific_preferences_label{
        height: 35.3rem;
}
.Div_Encounter_General_Preferences{
    height:38rem;
    overflow:auto;
}
.box_heading .enc_final_procedures_diagnosis_codes{
    height: 22.9rem;
}
.lblERA {
    width: 12rem;
    text-align: right;
}

@media screen and (min-width:1400px){
    .bxHgtLogoPracLoc {
        height: 16vh!important;
    }
    .box_heading .bxHgtAddressesPrctLocation {
        height: 22.7vh;
    }
    .box_heading .bxHgtDataTransSetPracLocPopup {
        height: 42.3vh;
    }
}
@media screen and (min-width: 1600px) and (max-width: 1800px) {
    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_filter {
        margin-top: -2.1rem;
        margin-right: 9.5rem;
    }
    .box_heading .bxHgtAddressesPrctLocation{
        height:10.55rem;
    }
    .box_heading .bxHgtDataTransSetPracLocPopup{
        height:21.5rem;
    }
    .bxHgtPEVisionWebPracLocPopup, .bxHgtUnprocessEquipmntPracLocPopup{
        height:16.9rem !important;
    }
    *[id*=tbllocationsRuleRate_] .dataTables_scrollBody {
        height:6.6rem !important;
    }   
    /*.dataTableFilters .FilterOnPopup .dataTables_filter{
       margin-top: -2.1rem;
       margin-right: 7.8rem;
    }*/
    /*.dataTableFilters .FilterOnPopup .dataTables_length{
        margin-top: -1.9rem;  
        margin-right: -0.3rem;   
    }*/
    /*.dataTableFilters .FilterOnPopup .dataTables_length select{
        width:27% !important;
    }*/
    ul.ribbon-encounter-left-icons li {
        width: 14%;
        margin-left: 2px;
    }    
    .box_heading .bgHgtRecallReasonGeneral {
        height: 12.2rem;
   }
    .modules_claimsBox {
        height: 30vh !important;
    }

    .claims_carriertable {
        height: 44vh !important;
    }

    .OfsAdmnDrpDwnMrgin {
        margin-right: 11rem;
    }

    .MiscellaneousSettingsPaddingbody {
        padding: 7px;
    }

    .LinkedAppointmentTypesGrid .dxgvControl_Metropolis .dxgvCSD {
        height: 12.5vh !important;
    }

    .dataTableFilters .filterWithThreeListIcons .dataTables_filter {
        margin-top: -2.4rem;
        margin-right: 36.2rem;
    }

    .dataTableFilters .filterWithThreeListIcons .dataTables_length {
        margin-top: -2.3rem;
        margin-right: 28.1rem;
    }
    .tabHeightOfAddNewUser {
        height: 30rem;        
    }
    .encGeneralGridHeight {
        height: 80.5vh;
    }
    .dataTableFiltersEncounter .encounterfilters {
        margin-right: 0.5rem;
        margin-top: -0.5rem;
    }
    .dataTableFiltersEncounter .encounterfiltersBtn {
        margin-right: 0.5rem;
        margin-top: -0.5rem;
    }
    .dataTableFiltersEncounter .encounterfiltersTxt {
        margin-right: 8rem;
        margin-top: -0.5rem;
    }
    .dataTableFiltersEncounter .marginTp25 .dataTables_length {
        margin-top: -2.3rem;
        margin-right: 1.3rem;
    }
    .late_Fee_preference_label .date-icon i {
        line-height: 1.2rem !important;
    }
    .billing_statementPreference_Padding {
        padding-top: 31px;
        padding-bottom: 31px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .third_party_statements_padding {
        padding-top: 15px;
        padding-bottom: 5px;
        padding-left: 30px;
        padding-right: 20px;
    }
    .quotemanagement_padding {
        padding-top: 3rem;
    }
    .listFilterWithOneIcon {
        margin-right: 11rem;
    }
    .LinkedAppointmentTypesGrid2  .dxgvControl_Metropolis .dxgvCSD{
    height:12.8rem !important;
    }
    .Div_Encounter_General_Preferences{
        height:41.5rem;
    }
    .box_heading .encounter_specific_preferences_label{
        height: 35.699rem;
    }
} 
@media screen and (min-width: 1920px) {
    .dataTableFiltersEncounter .encounterfiltersBtn {
        margin-right: 0.5rem;
        margin-top: -0.5rem;
    }
    .dataTableFiltersEncounter .encounterfiltersTxt {
        margin-right: 8rem;
        margin-top: -0.5rem;
    }
    .LinkedAppointmentTypesGrid .dxgvControl_Metropolis .dxgvCSD{
        height:11vh !important;
    }
    .MiscellaneousSettingsPaddingbody{
        padding:25px;
    }
    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_filter {
        margin-top: -2.1rem;
        margin-right: 8.9rem;
    }
    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_length {
        margin-top: -2rem;
        margin-right: 1.4rem;
    }
     .box_heading .bxHgtAddressesPrctLocation{
        height:18.7vh;
    }
    .box_heading .bxHgtDataTransSetPracLocPopup{
        height:38vh;
    }
    *[id*=tbllocationsRuleRate_] .dataTables_scrollBody {
        height:14.2vh !important;
    }
    .box_heading .bxHgtSuperbillPracLocPopup, .box_heading .bxHgtPEVisionWebPracLocPopup, .box_heading .bxHgtUnprocessEquipmntPracLocPopup{
        height:31.4vh;
    }
    .customizedBottom{
        bottom:3px;
    }
    .dataTableFilters .marginTp25 .dataTables_filter {
        margin-top: -2.2rem;
        margin-right: 9.5rem;
    }
    .dataTableFilters .marginTp25 .dataTables_length {
        margin-top: -2.1rem;
        margin-right: 1.9rem;
    }
     .dataTableFilters .FilterOnPopup .dataTables_filter{
       margin-top: -2.05rem;
       /*margin-right: 7.8rem;*/
    }
    ul.ribbon-encounter-left-icons li {
        width: 12%;
        margin-left: 2.73px;
    }   
    /*#divVendorContacts .dataTables_length, #divVendorAccounts .dataTables_length {
        margin-top: -1.7rem;
        margin-right: 2rem;
    }*/
   .box_heading .bgHgtRecallReasonGeneral {
        height: 12.2rem;
   }
    .modules_claimsBox {
        height: 33vh !important;
    }
    .modules_printLayout {
        height: 46vh !important;
    }
    .claims_carriertable {
        height: 33vh !important;
    }

    .OfsAdmnDrpDwnMrgin {
        margin-right: 10.5rem;
    }
    .dataTableFilters .filterWithThreeListIcons .dataTables_filter {
        margin-top: -2.3rem;
        margin-right: 35.85rem;
    }

    .dataTableFilters .filterWithThreeListIcons .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 28rem;
    }
    .tabHeightOfAddNewUser {
        height: 32.5rem;        
    }
    .ordr_mgmnt_paddingbody {
        padding: 3rem;
    }

    .paddingBodySchedulePrefBox {
        padding: 4.5rem;
    }

    .paddingBodyQckSearchPrefBox {
        padding: 3.7rem;
    }
    .encGeneralGridHeight {
        height: 84vh;
    }
    .dataTableFiltersEncounter .encounterfilters {
        margin-right: .5rem;
        margin-top: -0.5rem;
    }
    .late_Fee_preference_label .date-icon i{
    line-height:1.2rem !important;
    }
    .billing_statementPreference_Padding {
        padding-top: 46px;
        padding-bottom: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .third_party_statements_padding {
        padding-top: 83px;
        padding-bottom: 83px;
        padding-left: 50px;
        padding-right: 30px;
    }
    .box .providergen_infopadding {
        padding: 1.2rem;
    }
    .quotemanagement_padding {
        padding: 2rem;
    }
    .transfer_charges_padding {
        padding:2.7rem;
    }
    .listFilterWithOneIcon {
        margin-right: 11rem;
    }
    .LinkedAppointmentTypesGrid2  .dxgvControl_Metropolis .dxgvCSD{
    height:12.6rem !important;
}
    .Div_Encounter_General_Preferences{
        height:51rem;
    }
   .box_heading .encounter_specific_preferences_label{
        height: 35.9rem;
    }
   .box_heading .ElectronicRemittanceBox{
        height:22rem;
    }
}

@media screen and (min-width: 2560px) {
     .dataTableFilters .marginTp25 .dataTables_length {
        margin-top: -2.2rem !important;
        margin-right: 2.3rem !important;
    }
    .dataTableFilters .marginTp25 .dataTables_filter{
        margin-top: -2.3rem;
        margin-right: 9.5rem;
    }
    .dataTables_length label {
        width: 100% !important;
    }

    .dataTableFilters .marginTp25 .dataTables_length select,
    .dataTableFilters .extraFilterIcons .dataTables_length select,
    .dataTableFilters .extraMarginTp25 .dataTables_length select,
    .dataTableFilters .filterWithCustomDefBtns .dataTables_length select,
    .insledger_superbillbox.filterForActiveTab .dataTables_length select {
        height: 1.35rem !important;
        width: 28% !important;
        padding-top: 0;
    }

    .dataTableFilters .extraFilterIcons .dataTables_filter {
        margin-top: -2rem;
        margin-right: 13rem;
    }

    .dataTableFilters .extraFilterIcons .dataTables_length {
        margin-top: -2rem;
        margin-right: 5.7rem;
    }

    .dataTableFilters .extraMarginTp25 .dataTables_filter {
        margin-top: -2.8rem;
        margin-right: 9.5rem;
    }

    .dataTableFilters .extraMarginTp25 .dataTables_length {
        margin-top: -2.6rem;
        margin-right: 1.5rem;
    }

    .dataTableFiltersEncounter .marginTp25 .dataTables_filter {
        margin-top: -2.8rem;
        margin-right: 9.5rem;
    }

    .dataTableFiltersEncounter .marginTp25 .dataTables_length {
        margin-top: -2.3rem;
        margin-right: 1.5rem;
    }

    .dataTableFiltersEncounter .encounterfiltersBtn {
        margin-right: 0.5rem;
        margin-top: -0.5rem;
    }

    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_filter label {
        margin-bottom: 0 !important;
    }

    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_filter {
        margin-top: -2.3rem;
        margin-right: 8.7rem;
    }

    .dataTableFilters .dataTblFilterWithRightFilter .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 1.6rem;
    }

        .dataTableFilters .dataTblFilterWithRightFilter .dataTables_length label {
            margin-bottom: 0 !important;
        }

    .box_heading .bxHgtAddressesPrctLocation {
        height: 11.57rem;
    }

    .box_heading .bxHgtDataTransSetPracLocPopup {
        height: 38vh;
    }

    .bxHgtPatientVisitRoomsPracLocPopup {
        height: 11.55rem !important;
    }

    *[id*=PL_tblPracticeRooms_] .dataTables_scrollBody {
        height: 6.2rem !important;
    }

    .dataTableFilters .marginTp25 .dataTables_filter label, .dataTableFilters .marginTp25 .dataTables_length label,
    .dataTableFilters .extraFilterIcons .dataTables_filter label, .dataTableFilters .extraFilterIcons .dataTables_length label,
    .dataTableFilters .extraFilterIcons2 .dataTables_filter label, .dataTableFilters .extraFilterIcons2 .dataTables_length label,
    .dataTableFilters .FilterOnPopup .dataTables_filter label, .dataTableFilters .FilterOnPopup .dataTables_length label,
    .dataTableFilters .filterWithCustomDefBtns .dataTables_filter label, .dataTableFilters .filterWithCustomDefBtns .dataTables_length label,
    .dataTableFilters .filterWithThreeListIcons .dataTables_filter label, .dataTableFilters .filterWithThreeListIcons .dataTables_length label,
    .insledger_superbillbox.filterForActiveTab .dataTables_filter label, .insledger_superbillbox.filterForActiveTab .dataTables_length label,
    .insledger_paymentHxbox.filterForActiveTab .dataTables_filter label, .insledger_paymentHxbox.filterForActiveTab .dataTables_length label,
    #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_filter label, #divallBillsQuicksearchResultGrid .marginTp25 .dataTables_length label,
    .dataTableFilters .filterWithSingleListIcons .dataTables_filter label, .dataTableFilters .filterWithSingleListIcons .dataTables_length label,
    .dataTableFiltersEncounter .dataTables_length, .dataTableFiltersEncounter .encounterfilters label{
        margin-bottom: 0 !important;
    }

    .dataTableFilters .FilterOnPopup .dataTables_filter {
        margin-top: -2rem;
        margin-right: 7rem;
    }

    .dataTableFilters .FilterOnPopup .dataTables_length {
        margin-right: 0;
    }
    /*.dataTableFilters .FilterOnPopup .dataTables_length{
        margin-top: -1.9rem;     
    }*/
    .previousGrid .dataTables_length label {
        margin-bottom: 0 !important;
    }

    ul.ribbon-encounter-left-icons li {
        width: 12%;
        margin-left: 2.73px;
    }
    /*#divVendorContacts .dataTables_length, #divVendorAccounts .dataTables_length {
        margin-top: -2rem;
        margin-right: 2rem;
    }
    #divVendorContacts .dataTables_length label, #divVendorAccounts .dataTables_length label {
        margin-bottom:0 !important;
    }*/
    .modules_claimsBox {
        height: 40vh !important;
    }

    .claims_carriertable {
        height: 40vh !important;
    }

    .modules_printLayout {
        height: 39vh !important;
    }

    .OfsAdmnDrpDwnMrgin {
        margin-right: 8.5rem;
    }

    .LinkedAppointmentTypesGrid .dxgvControl_Metropolis .dxgvCSD {
        height: 15.6vh !important;
    }

    .dataTableFilters .filterWithThreeListIcons .dataTables_filter {
        margin-top: -2.45rem;
        margin-right: 36.1rem;
    }

    .dataTableFilters .filterWithThreeListIcons .dataTables_length {
        margin-top: -2.4rem;
        margin-right: 28.4rem;
    }

    .paddingBodySchedulePrefBox {
        padding: 4.8rem;
    }

    .paddingBodyQckSearchPrefBox {
        padding: 3.4rem;
    }
      .encGeneralGridHeight {
        height: 85.3vh;
    }
    .dataTableFiltersEncounter .encounterfiltersTxt {
        margin-right: 8.5rem;
        margin-top: -0.5rem;
    }
    .late_Fee_preference_label .date-icon i{
    line-height:1rem !important;
    }
    .billing_statementPreference_Padding {
        padding-top: 60px;
        padding-bottom: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .third_party_statements_padding {
        padding-top: 115px;
        padding-bottom: 100px;
        padding-left: 60px;
        padding-right: 30px;
    }
    .serviceUserInfoGrid .eyeclinicPortalInfo label {
         margin: 0;
    }
    .listFilterWithOneIcon {
        margin-bottom: -1rem;
        margin-right: 8.5rem;
    }
    .LinkedAppointmentTypesGrid2  .dxgvControl_Metropolis .dxgvCSD{
        height:15.6rem !important;
    }
    .box_heading .enc_final_procedures_diagnosis_codes{
        height: 24.6rem;
    }
    .box_heading .encounter_specific_preferences_label {
        height: 40.2rem;
    }
    .Div_Encounter_General_Preferences {
        height: 54rem;
    }
}

.clsquicklinkGrid tr {border-bottom: 1px solid lightgray;}
.clsquicklinkGrid tr:hover, .clsquicklinkGrid tr td:hover, .clsquicklinkGrid tr td a :hover {background-color: #ffeeb2 !important;cursor: pointer;}
.clsquicklinkGrid tr td a {color: #696969;font-style: normal;font-weight: 500;line-height: 1rem;font-size: 0.8125rem;}
.clsquicklinkGrid tr td {color: #696969;font-style: normal;font-weight: 500;line-height: 1rem;font-size: 1.25rem;}
.moduleGeneral label{
    width:8rem;
}